Autor Zpráva
jakuba
Profil
Dobry den prosim Vás co mam zle?..
Na localhoste mam nainstalovanu joomla 2.5.8 a po nainstalovani modulu Adsmanager 2.7.0 Stable mi stale modul nezobrazuje spravne..
Zobrazuje mi chybove hlasenia (obrazok)

Prosím co mam zle?.. neviem si poradit.. ani na googli som nic presne nenasiel..
Dakujem z aakukolvek pomoc.. bez vyriesenia problemu sa nemozem dalej pohnut..


Davex
Profil
jakuba:
Modul volá metody zastaralým způsobem s referencemi a novější verze PHP to kritizují hláškou, kterou můžeš vypnout pomocí funkce error_reporting(E_ALL & ~E_DEPRECATED & ~E_STRICT) nebo v konfiguraci php.ini změnou řádku error_reporting = E_ALL & ~E_DEPRECATED & ~E_STRICT.

Lepší by bylo nahlásit chybu autorovi, aby kód změnil a něco takového nebylo potřeba.
jakuba
Profil
Dakujem za pomoc..
nastavil som to na E_ALL ^ E_DEPRECATED a zmizlo to ..
len mi nejde do hlavy ze ten plugin je dost pouzivany a je v obehu od 07/2012 a zeby sa to nikomu nestalo??.. nikde som to ani nevygooglil..

Zatial je to ok .. otestujem ten plugin a uvidim co to bude este robit.. velmi Vám dakujem za pomoc

Vaše odpověď


Prosím používejte diakritiku a interpunkci.

Ochrana proti spamu. Napište prosím číslo dvě-sta čtyřicet-sedm: